/*!
 * SNOW Landing Page Theme
 *
 * Created by Visual Soldiers
 * Visit us at http://www.visualsoldiers.com
 *
 * Handcrafted with love in Atlanta!
 */


/* ==========================================================================
   Global styles
   ========================================================================== */
h1, h2, h3, h4, h5, h6, p, .btn, .navbar-nav a, .form-control, .list-inline, small, #pricing {
  font-family: 'Montserrat', sans-serif;
}

p, .lead {
	font-family: 'Raleway', sans-serif;
}

h1 {
  font-size: 55px;
  line-height: 55px;
  letter-spacing: -1px;
  color: #ffffff;
  font-weight: 700;
}

h2 {
  font-size: 40px;
  line-height: 40px;
  etter-spacing: -0.5px;
  color: #ffffff;
  font-weight: 700;
}

h3 {
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 0px;
  color: #231f20;
  font-weight: 700;
}

.lead {
  font-size: 21px;
  line-height: 26px;
  color: #ffffff;
  font-weight: 400;
}

p {
  font-size: 17px;
  line-height: 22px;
  color: #929496;
  font-weight: 400;
}

/*------------------Utilities---------------------*/
a {
  color: inherit;
  font-weight: inherit;
  font-size: inherit;
  text-decoration: none;
}

a:hover, a:focus {
  text-decoration: none;
  color: #231f20;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.fa-lg {
  font-size: 1.33333em;
  line-height: 0.75em;
  vertical-align: -10%;
}

::selection {
	background: #231f20; /* Safari */
	color: #FFFFFF;
}
::-moz-selection {
	background: #231f20; /* Firefox */
	color: #FFFFFF;
}


/*------------------Buttons---------------------*/
.btn:focus {
  outline: 0px auto -webkit-focus-ring-color;
  outline: none;
}

.btn {
  text-transform: uppercase;
  border-radius: 4px;
  border: none;
}

.btn-lg {
  font-size: 13px;
  line-height: 1.33;
  padding: 22px 30px;
  font-weight: 400;
  letter-spacing: 1px;
}

.btn-sm {
  font-size: 11px;
  line-height: 1.33;
  padding: 10px 18px;
  font-weight: 400;
}

.btn-wide {
  width: 100%;
  font-size: 13px;
  line-height: 1.33;
  padding: 18px 28px;
  font-weight: 400;
  letter-spacing: 1px;
}

.btn-primary {
  background-color:#70cbce;
  color: #ffffff;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
  background-color: #8be2e5;
  color: #ffffff;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.btn-secondary {
  background-color: #000;
  color: #fff;
}

.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active, .btn-secondary.active {
  background-color: #fff;
  color: #231f20;
  border: 1px solid #000;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}




/*-----------------Margins------------------*/
.margin-0 {
    margin-bottom: 0 !important;
}
.margin-10 {
    margin-bottom: 10px !important;
}
.margin-15 {
    margin-bottom: 15px !important;
}
.margin-20 {
    margin-bottom: 20px !important;
}
.margin-30 {
    margin-bottom: 30px !important;
}
.margin-40 {
    margin-bottom: 40px !important;
}
.margin-50 {
    margin-bottom: 50px !important;
}
.margin-60 {
    margin-bottom: 60px !important;
}
.margin-70 {
    margin-bottom: 70px !important;
}
.margin-80 {
    margin-bottom: 80px !important;
}
.margin-90 {
    margin-bottom: 90px !important;
}
.margin-100 {
    margin-bottom: 100px !important;
}


/*-----------------Colors------------------*/

.black {
  color: #231f20;
}

.blue {
  color: #70cbce;
}

.white {
  color: #ffffff;
}

.black-bg {
  background: #231f20;
}

.blue-bg {
  background: #70cbce;
}

.white-bg {
  background: #ffffff;
}

.purple-bg {
	background: #6d3f96;
}



/* ==========================================================================
   Nav Styles
   ========================================================================== */

.navbar {
    border: 0px solid rgba(0, 0, 0, 0);
    background: transparent;
    margin: auto;
    min-height: 60px;
    padding-top: 8px;
    
    transition: top 0.4s ease 0s;
}





.in .navbar-nav 
{
	background: #f2f2f2;
}

.navbar.open {
    top: 0;
	background: #f2f2f2;
}

.navbar-inverse .navbar-nav > li{
	margin-top: 3px;
}
.navbar-inverse .navbar-nav > li > a, .navbar-nav a {
    color: #000;
    font-size: 14px;
    letter-spacing: 1px;
	font-weight: 700;
	
}

.navbar-inverse .navbar-nav > li > a:hover {
    color: #000;
    opacity: 0.6;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #4ec3cd;
}

.navbar-toggle .icon-bar {
    background: black;
}

.navbar-inverse .navbar-toggle {
    border-color: transparent;
}

.logo { color: #000; font-size: 25px; padding: 15px 0 0 15px;}
.topplogo { margin: 0;  color: #000; font-size: 25px;}

.logo img {
}



/* ==========================================================================
   Main styles
   ========================================================================== */
header {
  background: url(../img/header-bg2.jpg) no-repeat center center;
  width: 100%;
  position: relative;
  padding: 20px 10px 60px 10px;
  height: 75vh;
  overflow: hidden;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

header:after{
	content: '';
    position: absolute;
    left: -30%;
    top: auto;
    right: -30%;
    bottom: -200px;
    height: 260px;
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
    background-color: #fff;
}

.header-info {
  bottom: 0;
  width: 100%;
  left: 0;
  right: 0;
  margin-left: 0px;
  margin-top: 17%;
}

.signin {
  padding-top: 9px;
}


.mouse-icon {
    border: 2px solid #000;
    border-radius: 16px;
    display: block;
    height: 50px;
    margin: -100px auto 50px;
    position: relative;
    width: 30px;
    z-index: 10;
}
.mouse-icon .scroll {
    animation-delay: 0s;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-name: scrolling;
    animation-play-state: running;
    animation-timing-function: linear;
	color: #000;
}
.mouse-icon .scroll {
    background: #fff none repeat scroll 0 0;
    border-radius: 10px;
    height: 10px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 4px;
    width: 4px;
}
@keyframes scrolling {
0% {
    opacity: 0;
    top: 5px;
}
30% {
    opacity: 1;
    top: 10px;
}
100% {
    opacity: 0;
    top: 25px;
}
}

.pad-xl {
	padding: 200px 0px;
}

.pad-lg {
	padding: 160px 0px;
}

.pad-sm {
	padding: 80px 0px;
}

.pad-xs {
	padding: 30px 0px;
}



#be-the-first {
  background: url(../img/be-the-first-bg.jpg) #231f20 no-repeat center center fixed;
  min-height: 300px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#tjenester {
	
	background: #fff;
	color: #000;
}

#tjenester h1, #tjenester p.lead, #tjenester h2, #press h2, .header-info h1, .header-info p.lead { color: #000 }


hr.line {
	width: 100%;
	border: 2px solid;
}

.purple {
	border-color: #6d3f96;
	color: #6d3f96;
}

.blue {
	border-color: #70cbce;
	color: #70cbce
}

.yellow {
	border-color: #fdc05d;
	color: #fdc05d;
}

.iphone {
    position: relative;
    height: 200px;
}

.iphone img {
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 440px;
}


#invite {
  background: #f2f2f2;
}

.fa-envelope-o {
  color: #4ec3cd;
  font-size: 22px;
  display: block;
  padding-top: 15px;
  width: 60px;
  height: 60px;
  border: 2px solid #4ec3cd;
  -moz-border-radius: 30px;
  -o-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  margin: auto;
}



.news-container {
  padding: 10px 0px 20px;
  border-bottom: 1px dotted #d9d9d9;
}

.news-img {
  padding-right: 20px;
  max-width: 220px;

}

footer {
  background: #ffffff;
  padding: 40px 0px;
}

.social li a:hover {
  opacity: 0.5;
}



/*---------------Pricing Tables-------------------*/


#pricing {
  background: #70cbce;
}

.pricing-container {
  padding-left: 0px;
  padding-right: 0px;
}

.pricing-table {
  background: transparent;
  margin-bottom: 50px;
  margin-top: 0px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.pricing-table.active {
  box-shadow: 0px 0px 12px rgba(41,46,50,0.6); 
  position: absolute;
  margin: auto;
  z-index: 200;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.pricing-table:hover {
  margin-top: -10px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.pricing-table li {
  padding-left: 20px;
  padding-right: 20px;
}

.headline {
  background: #231f20;
  color: #FFFFFF;
  padding: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.price {
    background: none repeat scroll 0 0 ;
    color: #FFFFFF;
    font-size: 32px;
    font-weight: bold;
    padding-bottom: 20px;
    padding-top: 20px;
}


.pricing-table:hover li.price  {
  background: #303236;
  -webkit-transition: all 0.85s ease-in-out;
  -moz-transition: all 0.85s ease-in-out;
  -o-transition: all 0.85s ease-in-out;
  transition: all 0.85s ease-in-out;
}

.price small {
  font-weight: 300;
  color: #929496;
}

.info {
  padding-top: 20px;
  padding-bottom: 20px;
  font-weight: 300;
  font-size: 13px;
  color: #929496;
  background: #ffffff;
}

.features {
  color: #231f20;
  font-weight: bold;
  padding-top: 12px;
  padding-bottom: 15px;
  border-bottom: 1px dotted #E8EAEA;
  background: #ffffff
}

.features.first {
  border-top: 1px dotted #E8EAEA;
}

.features.last {
  padding-top: 17px;
  padding-bottom: 20px;
}

.features.last a {
	color: #70cbce;
	font-size: 14px;
	letter-spacing: 1px;
}

.pricing-container .btn {
    border-radius: 0;
}




/* ==========================================================================
   Form styles
   ========================================================================== */
.form-control {
    background-color: #FFFFFF;
    background-image: none;
   
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #929496;
    display: block;
    font-size: 15px;
    height: 60px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.form-control::-moz-placeholder {
    color: #d9d9d9;
    font-size: 15px;
    opacity: 1;
}

.form-control::-webkit-placeholder, .form-control::-o-placeholder {
    color: #d9d9d9;
    font-size: 15px;
    opacity: 1;
}

.form-control::-o-placeholder {
    color: #d9d9d9;
    font-size: 15px;
    opacity: 1;
}




/* ==========================================================================
   Mobile styles
   ========================================================================== */
/* Landscape phones and down */
@media (max-width: 480px) { 

h1 { font-size: 30px; line-height: 40px;}
h2 { font-size: 20px; line-height: 24px;}

.btn-lg {
  font-size: 12.5px;
  line-height: 1.33;
  padding: 16px 13px;
  letter-spacing: 0px;
}


.btn-wide {
  width: 100%;
  font-size: 12.5px;
  line-height: 1.33;
  padding: 16px 13px;
  letter-spacing: 0px;
}

#be-the-first { 
      background-attachment: scroll;
  }

}


/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 767px) { 

#be-the-first { 
      background-attachment: scroll;
  }

}


/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {

#be-the-first { 
      background-attachment: scroll;
  }
  
}



/* Desktops and laptops ----------- */
@media (min-width: 992px) and (max-width: 1199px) {

}
     


/* Large screens ----------- */
@media (min-width: 1200px) and (max-width: 3000px) {

}   

#priser{
  background-color: #f0eded;
}

/*PRICE COLOR CODE START*/
#priser .generic_content{
  background-color: #fff;
}

#priser .generic_content .generic_head_price{
  background-color: #f6f6f6;
}

#priser .generic_content .generic_head_price .generic_head_content .head_bg{
  border-color: #e4e4e4 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #e4e4e4;
}

#priser .generic_content .generic_head_price .generic_head_content .head span{
  color: #525252;
}

#priser .generic_content .generic_head_price .generic_price_tag .price .sign{
    color: #414141;
}

#priser .generic_content .generic_head_price .generic_price_tag .price .currency{
    color: #414141;
}

#priser .generic_content .generic_head_price .generic_price_tag .price .cent{
    color: #414141;
}

#priser .generic_content .generic_head_price .generic_price_tag .month{
    color: #414141;
}

#priser .generic_content .generic_feature_list ul li{  
  color: #a7a7a7;
}

#priser .generic_content .generic_feature_list ul li span{
  color: #414141;
}
#priser .generic_content .generic_feature_list ul li:hover{
  background-color: #E4E4E4;
  border-left: 5px solid #2ECC71;
}

#priser .generic_content .generic_price_btn a{
  border: 1px solid #2ECC71; 
    color: #2ECC71;
} 

#priser .generic_content.active .generic_head_price .generic_head_content .head_bg,
#priser .generic_content:hover .generic_head_price .generic_head_content .head_bg{
  border-color: #2ECC71 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #2ECC71;
  color: #fff;
}

#priser .generic_content:hover .generic_head_price .generic_head_content .head span,
#priser .generic_content.active .generic_head_price .generic_head_content .head span{
  color: #fff;
}

#priser .generic_content:hover .generic_price_btn a,
#priser .generic_content.active .generic_price_btn a{
  background-color: #2ECC71;
  color: #fff;
} 
#priser{
  margin: 50px 0 50px 0;
    font-family: 'Raleway', sans-serif;
}
.row .table{
    padding: 28px 0;
}

/*PRICE BODY CODE START*/

#priser .generic_content{
  overflow: hidden;
  position: relative;
  text-align: center;
}

#priser .generic_content .generic_head_price {
  margin: 0 0 20px 0;
}

#priser .generic_content .generic_head_price .generic_head_content{
  margin: 0 0 50px 0;
}

#priser .generic_content .generic_head_price .generic_head_content .head_bg{
    border-style: solid;
    border-width: 90px 1411px 23px 399px;
  position: absolute;
}

#priser .generic_content .generic_head_price .generic_head_content .head{
  padding-top: 40px;
  position: relative;
  z-index: 1;
}

#priser .generic_content .generic_head_price .generic_head_content .head span{
    font-family: "Raleway",sans-serif;
    font-size: 28px;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

#priser .generic_content .generic_head_price .generic_price_tag{
  padding: 0 0 20px;
}

#priser .generic_content .generic_head_price .generic_price_tag .price{
  display: block;
}

#priser .generic_content .generic_head_price .generic_price_tag .price .sign{
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-size: 28px;
    font-weight: 400;
    vertical-align: middle;
}

#priser .generic_content .generic_head_price .generic_price_tag .price .currency{
    font-family: "Lato",sans-serif;
    font-size: 60px;
    font-weight: 300;
    letter-spacing: -2px;
    line-height: 60px;
    padding: 0;
    vertical-align: middle;
}

#priser .generic_content .generic_head_price .generic_price_tag .price .cent{
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-size: 24px;
    font-weight: 400;
    vertical-align: bottom;
}

#priser .generic_content .generic_head_price .generic_price_tag .month{
    font-family: "Lato",sans-serif;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 3px;
    vertical-align: bottom;
}

#priser .generic_content .generic_feature_list ul{
  list-style: none;
  padding: 0 10px;
  margin: 0;
}

#priser .generic_content .generic_feature_list ul li{
  font-family: "Lato",sans-serif;
  font-size: 18px;
  padding: 15px 0;
  transition: all 0.3s ease-in-out 0s;
}
#priser .generic_content .generic_feature_list ul li:hover{
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;

}
#priser .generic_content .generic_feature_list ul li .fa{
  padding: 0 10px;
}
#priser .generic_content .generic_price_btn{
  margin: 20px 0 32px;
}

#priser .generic_content .generic_price_btn a{
    border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  -webkit-border-radius: 50px;
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-size: 18px;
    outline: medium none;
    padding: 12px 30px;
    text-decoration: none;
    text-transform: uppercase;
}

#priser .generic_content,
#priser .generic_content:hover,
#priser .generic_content .generic_head_price .generic_head_content .head_bg,
#priser .generic_content:hover .generic_head_price .generic_head_content .head_bg,
#priser .generic_content .generic_head_price .generic_head_content .head h2,
#priser .generic_content:hover .generic_head_price .generic_head_content .head h2,
#priser .generic_content .price,
#priser .generic_content:hover .price,
#priser .generic_content .generic_price_btn a,
#priser .generic_content:hover .generic_price_btn a{
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
} 
@media (max-width: 320px) { 
}

@media (max-width: 767px) {
  #priser .generic_content{
    margin-bottom:75px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #priser .col-md-3{
    float:left;
    width:50%;
  }
  
  #priser .col-md-4{
    float:left;
    width:50%;
  }
  
  #priser .generic_content{
    margin-bottom:75px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
}
@media (min-width: 1200px) {
}
#priser_home{
   font-family: 'Raleway', sans-serif;
}

#priser .text-center h1,
#priser .text-center h1 a{
  color: #7885CB;
  font-size: 30px;
  font-weight: 300;
  text-decoration: none;
}
.demo-pic{
  margin: 0 auto;
}
.demo-pic:hover{
  opacity: 0.7;
}

#priser_home ul{
  margin: 0 auto;
  padding: 0;
  list-style: none;
  display: table;
}
#priser_home li{
  float: left;
}
#priser_home li + li{
  margin-left: 10px;
  padding-bottom: 10px;
}
#priser_home li a{
  display: block;
  width: 50px;
  height: 50px;
  font-size: 0px;
}
#priser_home .blue{
  background: #3498DB;
  transition: all 0.3s ease-in-out 0s;
}
#priser_home .emerald{
  background: #2ECC71;
  transition: all 0.3s ease-in-out 0s;
}
#priser_home .grey{
  background: #7F8C8D;
  transition: all 0.3s ease-in-out 0s;
}
#priser_home .midnight{
  background: #34495E;
  transition: all 0.3s ease-in-out 0s;
}
#priser_home .orange{
  background: #E67E22;
  transition: all 0.3s ease-in-out 0s;
}
#priser_home .purple{
  background: #9B59B6;
  transition: all 0.3s ease-in-out 0s;
}
#priser_home .red{
  background: #E74C3C;
  transition:all 0.3s ease-in-out 0s;
}
#priser_home .turquoise{
  background: #1ABC9C;
  transition: all 0.3s ease-in-out 0s;
}

#priser_home .blue:hover,
#priser_home .emerald:hover,
#priser_home .grey:hover,
#priser_home .midnight:hover,
#priser_home .orange:hover,
#priser_home .purple:hover,
#priser_home .red:hover,
#priser_home .turquoise:hover{
  border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
  transition: all 0.3s ease-in-out 0s;
}
#priser_home .divider{
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px;
  padding: 20px;
}
#priser_home .divider span{
  width: 100%;
  display: table;
  height: 2px;
  background: #ddd;
  margin: 50px auto;
  line-height: 2px;
}
#priser_home .itemname{
  text-align: center;
  font-size: 50px ;
  padding: 50px 0 20px ;
  border-bottom: 1px solid #ddd;
  margin-bottom: 40px;
  text-decoration: none;
    font-weight: 300;
}
#priser_home .itemnametext{
    text-align: center;
    font-size: 20px;
    padding-top: 5px;
    text-transform: uppercase;
    display: inline-block;
}
#priser_home .footer{
  padding:40px 0;
}

.price-heading{
    text-align: center;
}
.price-heading h1{
  color: #666;
  margin: 0;
  padding: 0 0 50px 0;
}
.demo-button {
    background-color: #333333;
    color: #ffffff;
    display: table;
    font-size: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 50px;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: medium ;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
}
.bottom_btn{
  background-color: #333333;
    color: #ffffff;
    display: table;
    font-size: 28px;
    margin: 60px auto 20px;
    padding: 10px 25px;
    text-align: center;
    text-transform: uppercase;
}
.demo-button:hover{
  background-color: #666;
  color: #FFF;
  text-decoration:none;
  
}
.bottom_btn:hover{
  background-color: #666;
  color: #FFF;
  text-decoration:none;
}



